/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * mingler:
 *   - http://typekit.com/eulas/000000000000000077359ab1
 *   - http://typekit.com/eulas/000000000000000077359ab6
 * tablet-gothic:
 *   - http://typekit.com/eulas/00000000000000007756a8a5
 *   - http://typekit.com/eulas/0000000000000000775664cb
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2024-11-21 00:18:44 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=ogo3mnk&ht=tk&f=6024.6026.17023.17027&a=4443880&app=typekit&e=css");

@font-face {
font-family:"mingler";
src:url("https://use.typekit.com/af/eedc41/000000000000000077359ab1/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/eedc41/000000000000000077359ab1/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/eedc41/000000000000000077359ab1/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"mingler";
src:url("https://use.typekit.com/af/f237e4/000000000000000077359ab6/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("woff2"),url("https://use.typekit.com/af/f237e4/000000000000000077359ab6/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("woff"),url("https://use.typekit.com/af/f237e4/000000000000000077359ab6/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"tablet-gothic";
src:url("https://use.typekit.com/af/6b6cbc/00000000000000007756a8a5/30/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/6b6cbc/00000000000000007756a8a5/30/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/6b6cbc/00000000000000007756a8a5/30/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"tablet-gothic";
src:url("https://use.typekit.com/af/f192b0/0000000000000000775664cb/30/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n9&v=3") format("woff2"),url("https://use.typekit.com/af/f192b0/0000000000000000775664cb/30/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n9&v=3") format("woff"),url("https://use.typekit.com/af/f192b0/0000000000000000775664cb/30/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

.tk-mingler { font-family: "mingler",sans-serif; }
.tk-tablet-gothic { font-family: "tablet-gothic",sans-serif; }
